18.8安装插件报错

2024-01-06 17:10:18
跑龙套的青蛙
  • 访问次数: 7
  • 注册日期: 2024-01-05
  • 最后登录: 2024-03-21
  • 我的积分: 72
  • 门派等级: 无门派
在安装“实用的非入侵式的工作日志及加班管理模块”后,进入 对应的 工作日志 界面,界面中报错:



然后根据提示升级ionCube:


升级完成后,重启zentao容器,再次进入工作日志,还是报相同错误。

  • 附件:
沙发
2024-01-08 09:34:30
禅道-Bee
  • 访问次数: 5070
  • 注册日期: 2017-02-22
  • 最后登录: 2024-04-12
  • 我的积分: 40820
  • 门派等级: 幽灵 等级5 天魔

下载插件的时候,有个php版本选择,是选择的php7.4版本吗?

重新下载php7.4的插件部署下试试,如果还是不行,可以联系官网顶部商务QQ,邀请加入禅道技术交流群沟通下。


板凳
2024-01-09 10:18:32 回复#1
跑龙套的青蛙
  • 访问次数: 7
  • 注册日期: 2024-01-05
  • 最后登录: 2024-03-21
  • 我的积分: 72
  • 门派等级: 无门派
好的,谢谢。我试试看
1/1 1